Credit balance
Your credit balance and the top-up price list. Credits pay for paid checks (1 credit = $0.01 at the base rate). `balance` is monthly + pack; `available` also subtracts credits held by pending reservations. Free to read.
GET
/api/v1/creditsYour credit balance and the top-up price list. Credits pay for paid checks (1 credit = $0.01 at the base rate). `balance` is monthly + pack; `available` also subtracts credits held by pending reservations. Free to read.
Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.
Responses
Your credits.
availableintegerbalanceintegercheck_costintegermonthlyintegermonthly_resets_atanypackintegerpendingintegertopupobjectcurl --request GET \
--url "https://getrevised.com/api/v1/credits" \
--header "Authorization: Bearer YOUR_API_KEY"{
"available": 123,
"balance": 123,
"check_cost": 123,
"monthly": 123,
"monthly_resets_at": {},
"pack": 123,
"pending": 123,
"topup": {
"max_usd": 123,
"min_usd": 123,
"tiers": []
}
}